$(function(){
$(".big_image").hide();
$(".small_image").mouseenter(function(){
$(this).parent().find(".big_image").show();

$(".big_image").show();
});
$(".big_image").mousemove(function(){
$(this).show();	
});
$(".small_image").mouseout(function(){
$(this).parent().find(".big_image").hide();	
});
$(".big_image").mouseout(function(){
$(this).hide();	
});
});